Bug 1826790 - pspg-3.1.3 is available
Summary: pspg-3.1.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pspg
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Raiskup
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-22 14:54 UTC by Upstream Release Monitoring
Modified: 2020-09-25 16:37 UTC (History)
1 user (show)

Fixed In Version: pspg-3.1.3-1.fc32 pspg-3.1.3-1.fc31 pspg-3.1.3-1.el8 pspg-3.1.3-1.el7 pspg-3.1.3-1.el6 pspg-3.1.3-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-05 18:31:40 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-04-22 14:54:25 UTC
Latest upstream release: 3.0.6
Current version/release in rawhide: 3.0.4-1.fc33
URL: https://github.com/okbob/pspg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16511/

Comment 1 Upstream Release Monitoring 2020-04-25 01:23:24 UTC
Latest upstream release: 3.0.7
Current version/release in rawhide: 3.0.4-1.fc33
URL: https://github.com/okbob/pspg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16511/

Comment 2 Upstream Release Monitoring 2020-05-20 19:47:45 UTC
Latest upstream release: 3.1.1
Current version/release in rawhide: 3.0.4-1.fc33
URL: https://github.com/okbob/pspg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16511/

Comment 3 Upstream Release Monitoring 2020-05-26 21:11:43 UTC
Latest upstream release: 3.1.2
Current version/release in rawhide: 3.0.4-1.fc33
URL: https://github.com/okbob/pspg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16511/

Comment 4 Upstream Release Monitoring 2020-08-27 20:51:58 UTC
Latest upstream release: 3.1.3
Current version/release in rawhide: 3.0.4-1.fc33
URL: https://github.com/okbob/pspg

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16511/

Comment 5 Fedora Update System 2020-08-28 08:04:16 UTC
FEDORA-EPEL-2020-2f125922be has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-2f125922be

Comment 6 Fedora Update System 2020-08-28 08:04:26 UTC
FEDORA-EPEL-2020-95d42d8cf5 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-95d42d8cf5

Comment 7 Fedora Update System 2020-08-28 08:04:32 UTC
FEDORA-EPEL-2020-3fa776500f has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3fa776500f

Comment 8 Fedora Update System 2020-08-28 08:04:41 UTC
FEDORA-2020-a49634ec4a has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a49634ec4a

Comment 9 Fedora Update System 2020-08-28 08:04:49 UTC
FEDORA-2020-6c2fa13c35 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6c2fa13c35

Comment 10 Fedora Update System 2020-08-28 08:04:57 UTC
FEDORA-2020-456fb0c1e0 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-456fb0c1e0

Comment 11 Fedora Update System 2020-08-28 14:55:24 UTC
FEDORA-2020-6c2fa13c35 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6c2fa13c35`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6c2fa13c35

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-08-28 15:38:13 UTC
FEDORA-2020-a49634ec4a has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a49634ec4a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a49634ec4a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-08-28 15:40:47 UTC
FEDORA-EPEL-2020-95d42d8cf5 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-95d42d8cf5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-08-28 15:43:48 UTC
FEDORA-EPEL-2020-3fa776500f has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3fa776500f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2020-08-28 15:50:12 UTC
FEDORA-EPEL-2020-2f125922be has been pushed to the Fedora EPEL 6 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-2f125922be

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2020-08-28 17:26:49 UTC
FEDORA-2020-456fb0c1e0 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-456fb0c1e0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-456fb0c1e0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2020-09-05 18:31:40 UTC
FEDORA-2020-6c2fa13c35 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-09-05 19:07:25 UTC
FEDORA-2020-a49634ec4a has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2020-09-12 17:05:52 UTC
FEDORA-EPEL-2020-3fa776500f has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2020-09-12 17:12:53 UTC
FEDORA-EPEL-2020-95d42d8cf5 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2020-09-12 17:16:23 UTC
FEDORA-EPEL-2020-2f125922be has been pushed to the Fedora EPEL 6 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 22 Fedora Update System 2020-09-25 16:37:25 UTC
FEDORA-2020-456fb0c1e0 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.